package com.dahe.gldriver.adapter

import android.content.Context
import android.view.ViewGroup
import com.chad.library.adapter4.BaseQuickAdapter
import com.chad.library.adapter4.viewholder.QuickViewHolder
import com.dahe.gldriver.R
import com.dahe.glex.bean.WayBillBean

/**
 * @ClassName MessageAdapter
 * @Author 用户
 * @Date 2024/1/24 14:40
 * @Description TODO
 */
class MessageAdapter: BaseQuickAdapter<WayBillBean, QuickViewHolder>() {


    override fun onBindViewHolder(holder: QuickViewHolder, position: Int, item: WayBillBean?) {

    }

    override fun onCreateViewHolder(
        context: Context,
        parent: ViewGroup,
        viewType: Int
    ): QuickViewHolder {
        // 返回一个 ViewHolder
        return QuickViewHolder(R.layout.item_message, parent)
    }
}